// Team members

.team-member {
  margin-bottom: $grid-gutter-width;

  & > img {
    height: 100px;
    width: 100px;
    border-radius: 100px;
    border: 3px solid $gray-200;
  }

  .orcid {
    height: 19px;
    width: 19px;
    margin-top: -3px;
  }
}
.downloads-item {
  margin-bottom: $grid-gutter-width;

  & > img {
//    height: 200px;
    width: 200px;
    border: 1px solid $gray-200;
  }
}
